<component name="libraryTable">
  <library name="Deps: org.clojure/core.specs.alpha:0.2.62">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/org/clojure/core.specs.alpha/0.2.62/core.specs.alpha-0.2.62.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>